
Foreman - Refactor #27074

Migrate to @theforeman/vendor and @theforeman/vendor-dev pkg

06/18/2019 02:02 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: JavaScript stack   

Target version: 1.23.0   

Difficulty: hard Fixed in Releases: 1.23.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6605

  

Description

More information here - https://community.theforeman.org/t/rfc-changing-how-we-handle-webpack-building/11491/74

Associated revisions

Revision 0220eaac - 07/16/2019 01:18 PM - Avi Sharvit

Fixes #27074 - Migrate to @theforeman/vendor pkg

History

#1 - 06/24/2019 09:14 AM - The Foreman Bot

- Status changed from New to Ready For Testing

#2 - 07/16/2019 02:01 PM - Avi Sharvit

- Status changed from Ready For Testing to Closed

Applied in changeset 0220eaac7cbfc419aa0570a53308d9b2d25b72e5.

#3 - 07/16/2019 02:39 PM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes

- Fixed in Releases 1.23.0 added

#4 - 08/05/2019 02:33 PM - Tomer Brisker

- Category changed from Web Interface to JavaScript stack

Powered by TCPDF (www.tcpdf.org)

05/22/2024 1/1

https://community.theforeman.org/t/rfc-changing-how-we-handle-webpack-building/11491/74
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/0220eaac7cbfc419aa0570a53308d9b2d25b72e5
http://www.tcpdf.org

